#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hspec-megaparsec
version:              2.2.1
visibility:           public
id:                   hspec-megaparsec-2.2.1-C1jIpL5ZrJ7hOFA3moklV
key:                  hspec-megaparsec-2.2.1-C1jIpL5ZrJ7hOFA3moklV
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/hspec-megaparsec
synopsis:             Utility functions for testing Megaparsec parsers with Hspec
description:
    Utility functions for testing Megaparsec parsers with Hspec.

category:             Testing, Parsing
abi:                  c28ea7377295aad137be4acb626d62be
exposed:              True
exposed-modules:      Test.Hspec.Megaparsec
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hspec-megaparsec-2.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hspec-megaparsec-2.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hspec-megaparsec-2.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hspec-megaparsec
hs-libraries:         HShspec-megaparsec-2.2.1-C1jIpL5ZrJ7hOFA3moklV
depends:
    base-4.17.2.1 hspec-expectations-0.8.3-8SHeV75XzHGAS0nDpIhPfV
    megaparsec-9.6.1-1ybGI5HvUZSBygPC6kgmDH

haddock-interfaces:
    /usr/share/doc/haskell-hspec-megaparsec/html/hspec-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-hspec-megaparsec/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

